/** Add your custom CSS styles to this file. **/

.grid {
	padding: 20px 20px 100px 20px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

.grid li {
	display: inline-block;
	/*width: 440px;*/
	width: 33%;
	margin: 0;
	padding: 20px;
	text-align: left;
	position: relative;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background: #222222;
	color: #75b03a;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #fff;
}

/*.grid figcaption span:before {
	content: 'by ';
}*/

.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #75b03a;
	color: #fff;
}

@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}

.cs-style-3 figure {
	overflow: hidden;
}
.cs-style-3 figure img {
	transition: transform 0.4s;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
	transform: translateY(-50px);
}
.cs-style-3 figcaption {
	height: 100px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	transform: translateY(100%);
	transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
	opacity: 1;
	transform: translateY(0px);
	transition: transform 0.4s, opacity 0.1s;
}
.cs-style-3 figcaption a {
	position: absolute;
	bottom: 12px;
	right: 20px;
}
.widget ul li {
display: inline;
margin-right: 10px;
}

.img-text {
margin: 0 5px;
}

.inverted {
background: #888 none repeat scroll 0 0 !important;
}